spandsp 0.0.6

fir_float_state_t Struct Reference

`#include <fir.h>`

## Public Attributes
int | taps
int | curr_pos
const float * | coeffs
float * | history

## Detailed Description

Floating point FIR descriptor. This defines the working state for a single instance of an FIR filter using floating point coefficients and data.

The documentation for this struct was generated from the following file:

- fir.h